html { height: 100% } 
body { 
		color: #000;        	/* Vorgabe der Standardfarben und Textausrichtung*/     
		background: #fff;
		text-align: left; 
} 
	
fieldset, img { border:0; }
select, input, textarea { font-size: 99% }
* { margin:0px; padding:0px; border:0px;}


body {
  font-size: 14px;
  font-family: Arial,Trebuchet MS, Arial,Verdana,Sans-Serif;
  text-align: center;  			/* Zentrierung im Internet Explorer */
  background:#e5a813 url(../images/hintergrund.jpg) top center no-repeat;
}

div#alles {
  text-align: left;    			/* Seiteninhalt wieder links ausrichten */
  margin: 0 auto;      			/* standardkonforme horizontale Zentrierung */
  width: 980px;
  background-color:#FFF;
  margin-top:40px;
}

a {
	color:#e30050;
}
a:hover {
	color:#000;
}

a.active {
	color:#000!important;
}
div#kopf {
  height: 137px;
  border-bottom:1px solid #707070;
}

#sprachen {
width:100px;
margin-right:0px;
padding-top:68px;	
float:right;
}


#sprachen a {
	display:inline-block;
	padding:4px;
	margin:1px;
	width:15px;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	color:#FFF;
}
#sprachen a:hover {
color:#000;	
}

#links {
width:215px;
float:left;
}

#rechts {
width:370px;
float:right;

}

#mitte {
margin-left:280px;
margin-right:400px;
color:#707070;
margin-bottom:20px;
}

#mittebreit {
margin-left:280px;
margin-right:60px;
color:#707070;
margin-bottom:20px;
}

#inhalt {
width:980px;
padding-top:40px;
}

#fuss {
  margin: 0 auto; 
  width: 980px;
  text-align:center;
  font-size:12px;
  clear:both;
  border-top:1px solid #deac14;
}

.clearfix:after {
 content:".";
 clear:both;
 display:block;
 height:0;
 visibility:hidden
}
.clearfix {display: inline-block; }
/* Verstecke vor IE-mac \*/
 * html .clearfix {height: 1%; }
 .clearfix {display: block; }
/* Ende Verstecke vor IE-mac */


.gelb {
	background-color:#ffd200;
}
.gruen{
	background-color:#a9bf09;
}
.rot {
	background-color:#e30050;
}

#menue .weiss a{
	color:#707070;
}

.abstand {
	margin-top:20px;
}

#menue {
	list-style-type:none;
}


#menue a {
display:block;
margin-bottom:1px;
padding:3px;
padding-left:20px;
text-decoration:none;
color:#FFF;
}

#menue a:hover {
color:#000;	
	
}

#webby {
margin-top:15px;
}

#webby, #webby a {
	color:#000;
	font-size:10px;
}




#mitte p, #mittebreit p {
	margin:7px 0px;
}


#mitte h1, #mittebreit h1 {
font-size:22px;
margin-bottom:10px;
}


#mitte h2, #mittebreit h2 {
font-size:18px;
}

#mitte ul, #mittebreit ul, #mitte ol, #mittebreit ol {
margin-left:20px;
}


.programme {
	margin-top:30px;
}

.programme td {
	padding-right:20px;
	padding-bottom:20px;
	vertical-align:top;
}






#mail {
width:270px;
margin-right:0px;
padding-top:98px;	
float:right;	
color:#808080;
}

#mail a {
color:#808080;
}



.klein {
	font-size:80%;
}


.veranstaltungen img {
  max-width: 100%;
    height:auto;
}